problème pour ouvrir oppen office

Moonwalker

Dark Star
Club MacG
22 Avril 2006
22 568
4 952
Là-haut
Bonjour je suis nouveau sur mac et j'ai du mal a ouvrir oppen office 2,3 avec X11
Je vais faire mon Pascalformac :

Si Mac OS X.4.11 ou Mac OS X.5.5 => OpenOffice.org 3.0.0

Si Mac OS X.3.9 => NeoOffice 2.2.5

De toute manière, OpenOffice.org 2.3 X11 est obsolète et plus mis à jour pour Mac OS X (la 2.4 n'a jamais été portée officiellement).
 

bompi

El Moderador
Modérateur
Club MacG
12 Février 2004
41 944
3 181
À ceci près quand même que NeoOffice est un peu plus lourd (Java oblige) que OpenOffice/X11. Mais un peu plus joli aussi :)